@page { size: 21cm 29.7cm }
TD P { margin-left:50; margin-right:50; margin-top: 0; margin-bottom: 0; color: #aaaaaa; font-family: "Arial", sans-serif; font-size: 10pt; so-language: en-AU; line-height: 150% }
TD P.abn {margin-top: 0cm; margin-bottom: 0cm; font-family: "Arial", sans-serif; font-size: 9pt; so-language: en-AU }
TD P.space {line-height:100%; font-size:5pt}
TD P.logo { margin-left:0; margin-right:0; font-family: "Arial", sans-serif; font-size: 10pt; so-language: en-AU }
TD P.menu {margin-left:0; margin-right:0; color:#aaaaaa; text-align:center; font-size: 8pt; }
TD P.back {margin-left:0; margin-right:0; color:#aaaaaa; text-align:left; font-size: 8pt; }
TD P.more {margin-left:0; margin-right:0; color:#aaaaaa; text-align:right; font-size: 8pt; }
TD P.pics {margin-left:0; margin-right:0; color:#ffff88; text-align:center;}
TD P.small {margin-left:0; margin-right:0; color:#ffff88; text-align:center;font-size:6pt;}
TD P.footer {margin-bottom:20; font-size:8pt;}
P {margin-left:50; margin-right:50; margin-top: 0; margin-bottom: 0; color: #aaaaaa; font-family: "Arial", sans-serif; font-size: 10pt; so-language: en-AU; line-height: 150%}
P.pics {margin-left:0; margin-right:0; color:#ffff88; text-align:center;}
P.menu {margin-left:50; margin-right:0; color:#aaaaaa; text-align:left; font-size: 8pt; }
P.footer {margin-bottom:20; font-size:8pt;}
H1 {margin-left: 50; text-align:left; color: #aaaaaa; font-family: "Arial", sans-serif; font-size: 19pt; so-language:en-AU;}
H2 {margin-left:0; margin-right:100; text-align:center; color:#aaffaa; font-family: "Arial", sans-serif; font-size: 16pt; so-language:en-AU;}
H3 {text-align:center; color: #aaffaa; font-family: "Arial", sans-serif; font-size: 16pt; so-language:en-AU;}
H4 {margin-left: 150;  text-align:left; color:#0055bb; font-family: "Arial", sans-serif; font-size: 16pt; so-language:en-AU;}
A:link {color:blue; text-decoration:none}
A:visited {color:blue; text-decoration:none}
A:hover {color:yellow; text-decoration:none}
A:active {color:blue; text-decoration:none}
A.h:link {color:#aaaaaa}
A.h:hover {color:yellow}
A.h:visited {color:#aaaaaa}
A.h:active {color:#aaaaaa}
BODY {so-language:en-AU; direction:ltr; background-color:#000f38;}
